/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
    font-family: 'coalhandlukecoalhandluketrial';
    src: url('fonts/coalhandluke_trial-webfont.woff2') format('woff2'),
         url('fonts/coalhandluke_trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.coalFont {
	font-family: 'coalhandlukecoalhandluketrial';
}
.txtCenter {
	text-align: center;
}
.colBlue {
    color: #007db1 !important;
}
.colWhite {
    color: #fff;
}
.font24 {
    font-size: 24px;
}
.font18 {
    font-size: 18px;
}
.divider1 {
    margin: 0 3.5%;
}
.txtUp {
    text-transform: uppercase;
}
.wrap, .accordian.toglType1 .panel-heading h4.panel-title.toggle, .accordian.toglType1 .panel-body.toggle-content {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 20px;
}
.padSides {
    padding: 0 3%;
}
.show-mob {
    display: none;
}
.marginBot {
    margin-bottom: 15px !important;
}
header.fusion-header-wrapper {
    background-image: url(/wp-content/uploads/2018/12/pageTop2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #ffffff;
	background-size: cover;
    height: 420px;
}
body.page-id-1473 header.fusion-header-wrapper, body.page-id-1474 header.fusion-header-wrapper, body.page-id-1490 header.fusion-header-wrapper, body.page-id-5282 header.fusion-header-wrapper {
    background-image: url(/wp-content/uploads/2018/12/pageTop2.jpg);
}
body.page-id-7452 header.fusion-header-wrapper {
    background-image: url(/wp-content/uploads/2019/02/Option2_1.jpg);
    background-position: top center;
}
.home header.fusion-header-wrapper {
    height: auto;
    background: none;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header {
    background: #fff !important;
}
.fusion-header-wrapper .fusion-header {
    background: transparent;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-logo {
    margin: 5px 0;
}
.fusion-header.fusion-sticky-shadow {
    height: auto !important;
}
html body .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    background-color: #fff;
}
html body header.fusion-header-wrapper.fusion-is-sticky .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    background-color: #007db1;
}
.fusion-flyout-menu-icons:before {
    content: 'MENU';
    color: #fff;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-flyout-menu-icons:before {
    color: #007db1;
}
.menuFix {
    position: absolute;
    left: 0;
    top: 0%;
    top: calc(50% - 200px);
    width: 100%;
}
.menuFix a {
    display: block;
    padding-right: 5%;
    color: #fff !important;
    font-weight: 200;
}
.menuInn > .inner-nav-item {
    margin: 5px 0;
    clear: both;
}
.menuFix .inner-nav-item > a.menu-link {
    font-size: 50px;
}
.menu-link img {
    float: right;
    line-height: 1.5;
    transition: 0.4s ease-out;
    margin: 8px 0 0;
}
.menuFix .inner-nav-item > a.menu-link img {
    margin: 15px 0 0;
}
.haveDrop:hover > img, .sublink-hover > .haveDrop img {
    transform: rotate(90deg);
    transform-origin: 15% 50%;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: 20% 50%;
    -moz-transform: rotate(90deg);
    -moz-transform-origin: 20% 50%;
    -o-transform: rotate(90deg);
    -o-transform-origin: 20% 50%;
}
.sublink {
    max-height: 0px;
    overflow: hidden;
    transition: all 1s ease-in-out;
    transition-delay: 0.35s;
}
.sublink-hover > .sublink {
    max-height: 500px;
}
.sublink a.menu-link {
    font-size: 24px;
    padding-left: 2rem;
    margin: 8px 0;
}
.sublink a.menu-link:hover > img, .nonDrop:hover > img, .menuRt a.menu-link:hover > img {
    transform: translate(1rem, 0);
    -webkit-transform: translate(1rem, 0);
    -moz-transform: translate(1rem, 0);
    -o-transform: translate(1rem, 0);
}
.menuRt {
    border-left: 1px #eaeaea solid;
}
.menuRt a {
    font-size: 26px;
    margin: 32px 0;
    padding-left: 2rem;
}
.headTxt {
    color: #fff;
    font-size: 37px;
    text-align: center;
}
.title1 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.subTtl1 {
    font-size: 18px;
    line-height: 1;
    margin: 0 0 20px;
}
.title2 {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 2;
    font-weight: 600;
}
.homeSec2 .fusion-layout-column.fusion-one-third {
    width: 33.3333% !important;
    margin: 0 !important;
}
.peaSec {
    padding: 80px 25px 80px 13%;
}
.peaTtl {
    text-transform: uppercase;
    font-size: 64px;
    margin: 11px 0;
}
.homeSec2 .fusion-one-third > .fusion-column-wrapper {
    box-shadow:none;
    transition: all 0.3s ease-in;
}
.homeSec2 .fusion-one-third:hover > .fusion-column-wrapper {
    box-shadow: inset 0 0 0 1000px rgba(0, 123, 166, 0.88);
    transition: all 0.3s ease-in;
}
.peaArrow {
    float: right;
    margin: 0 50px 0 0;
    transition: all 0.3s ease-in;
}
.homeSec2 .fusion-one-third:hover .peaArrow {
    transition: all 0.3s ease-in;
    margin: 0 25px;
}
img.mapImg {
    float: right;
    width: 50%;
}
.mapInf {
    padding: 8% 0 0;
}
.title3 {
    color: #007ba6;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0 0 20px;
}
.mapInfo {
    max-width: 40%;
}
a.linkBtn {
    background: #007ba6;
    color: #fff !important;
    text-transform: uppercase;
    padding: 6px 28px;
    display: inline-block;
}
a.linkBtn.Btn2 {
    background: #82b9d7;
}
.subscForm {
}
.subscribeForm {
    margin: 3px 0 0;
}
.subscribeForm .gform_wrapper {
    margin: 0;
}
.subscribeForm form#gform_4 {
    text-align: right;
}
.subscribeForm .gform_wrapper .gform_body {
    width: 100%;
	float:left;
    clear: none;
    display: inline-block;
    margin: 0 -3px 0 0;
}
.subscribeForm .gform_wrapper .gform_footer {
    float: none;
    display: inline-block;
    width: auto;
    margin: 8px 0 0;
    padding: 0;
    clear: none;
	position: absolute;
}
.subscribeForm .gform_wrapper ul.gform_fields li.gfield {
    margin: 0;
    padding: 0;
}
#gform_wrapper_4 label.gfield_label {
    display: none;
}
.subscribeForm .gform_wrapper .gfield input[type="text"] {
    border: 0 !important;
    margin: 0;
    width: 100%;
}
.subscribeForm .gform_wrapper .gfield input#input_4_1 {
    height: 42px !important;
}
.subscribeForm .gform_wrapper .gform_footer input[type="submit"] {
    background: #82b9d7;
    border: 0;
    padding: 13px 20px;
    font-size: 14px !important;
    border-radius: 0px;
    margin: 0;
}
.footLogos {
    margin: 0 0 40px;
}
.footLogos img {
    margin: 0 1% 0 0;
}
.footLogos a:last-child > img {
    margin: 0;
}
.footSec1 {
    float: left;
    margin: 0 1% 0 0;
    width: 23%;
}
.footSec2 {
    float: left;
    line-height: 1.8;
    text-transform: uppercase;
    width: 52%;
}
.subPageNavi {
    text-align: center;
    background: #0078ae;
    color: #fff;
}
.subPageNavi.stickIt {
    position: absolute;
    width: 100%;
}
.subPageNavi.sticky, .fusion-page-title-bar.sticky {
    position: fixed;
    top: 93px;
    z-index: 9999;
}
body.logged-in.admin-bar .subPageNavi.sticky, body.logged-in.admin-bar .fusion-page-title-bar.sticky {
    top: 125px;
}
.subPageNavi ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.subPageNavi ul.menu {
    padding: 15px 0;
}
.subPageNavi li {
    display: inline-block;
}
.subPageNavi a {
    color: #fff !important;
    font-size: 24px;
    line-height: 35px;
    text-transform: uppercase;
}
.subPageNavi ul.menu > li > h1 {
    display: inline-block;
    margin: 0;
    font-weight: 400;
}
.subPageNavi ul.menu > li > h1 > a, .subPageNavi ul.menu > li > a {
    background: url(/wp-content/uploads/2018/11/arrow.png) no-repeat center right;
    background-size: auto 100%;
    padding: 0 43px 0 0;
}
.subPageNavi ul.sub-menu li {
    padding-left: 25px;
}
.subPageNavi ul.sub-menu li:after {
    content: "/";
    padding-left: 25px;
}
.subPageNavi ul.sub-menu li:last-child:after {
	display:none;
}
.subPageNavi ul.sub-menu li h1 {
    font-weight: 400;
    margin: 0;
    display: inline-block;
}
.subPageNavi ul.sub-menu li a {
    font-size: 14px;
}
.subPageNavi ul.sub-menu li a.active {
    border-bottom: 1px solid #fff;
}
.actionTxt {
    float: left;
    width: 66%;
}
.actionBtn {
    float: right;
    background: #007ba6;
    color: #fff !important;
    font-size: 20px;
    line-height: 23px;
    padding: 15px 30px;
	box-shadow: 0px -1px 15px 0px #78b0c3;
	text-transform: uppercase;
}
.actionBtn:hover {
    box-shadow: none;
}
.actionBtn img {
    margin-left: 10px;
}
.pS2Img {
    float: left;
    width: 52%;
}
.pS2Img.cateImg {
    margin: 7px 0 0;
}
.pS2Img.cateImg2 {
    float: right;
}
.pS2Txt {
    float: right;
    width: 38%;
    margin: 45px 5% 0 0;
    color: #fff;
}
.pS2Txt.cateTxt {
    width: 39%;
    margin: 0 4% 0 0;
}
.pS2Txt.cateTxt2 {
    float: left;
    width: 40%;
    margin: 20px 0 0 5%;
}
.pS2Txt.seBanq {
    margin: 80px 5% 0 0;
}
.pS2Inf {
    line-height: 1.8;
    margin: 20px 0 0;
}
.pS2Txt.cateTxt .pS2Inf {
    margin: 15px 0 0;
}
.pS2Txt.cateTxt p {
    margin: 0 0 15px;
}
.subTxt {
    margin: 0 3%;
}
.sPTitle {
    font-size: 24px;
    line-height: 32px;
    margin: 22px 0;
}
.sPTitle img {
    margin: 0 0 0 15px;
    transition: .25s ease-out;
}
.sPBox:hover .sPTitle img {
    margin: 0 0 0 35px;
	transition: .25s ease-out;
}
.fusion-accordian .fusion-panel {
    border: 0 !important;
}
.fusion-toggle-heading {
    color: #666;
    font-size: 18px;
}
.fusion-accordian .panel-title a i.fa-fusion-box {
    color: #0078ae !important;
    border: 1px solid #0078ae !important;
    border-radius: 50%;
    padding: 3.5px;
}
html body #content .accordian.fusion-accordian.toglType1 .panel-title .active .fa-fusion-box, html body #content .accordian.fusion-accordian.toglType1 .panel-title a:hover .fa-fusion-box {
border-color: #0078ae !important;
}
.accordian.toglType1 .fusion-panel {
    margin: 0 0 5px;
}
.accordian.toglType1 .panel-heading {
    background: #e5e5e5;
}
.accordian.toglType1 .panel-body.toggle-content {
    padding: 20px;
}
.stickyMenu {
    display: none;
}
.fusion-sticky-shadow .stickyMenu {
    display: flex;
}
.stickyMenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.stickyMenu ul li {
    display: inline-block;
    text-transform: uppercase;
    margin: 0 15px;
    font-size: 20px;
}
.stickyMenu ul li.current-menu-item a, .stickyMenu ul li.current-page-ancestor a {
    color: #0078ae;
}
.actionBtn1 {
    background: #82b9d7;
    color: #fff !important;
    font-size: 20px;
    line-height: 23px;
    padding: 15px 30px;
    display: inline-block;
    margin: 25px 0 0;
}
.pS2Txt.cateTxt .actionBtn1 {
    margin: 10px 0 0;
}
.actionBtn1 img {
    margin-left: 10px;
}
#main .ajde_evcal_calendar.boxy .eventon_events_list {
    text-align: center;
}
#main .ajde_evcal_calendar.boxy .eventon_list_event {
    float: none;
    width: 25%;
    display: inline-block;
}
#evcal_list .eventon_list_event p a.desc_trig {
/*    background: rgba(0, 0, 0, 0.5); */
}
.modal.in .modal-dialog {
    width: 80%;
}
.downloadBtn {
    display: inline-block;
    background: #007ba6;
    color: #fff !important;
    font-size: 20px;
    line-height: 23px;
    padding: 15px 30px;
}
.downloadBtn img {
    margin-left: 10px;
}
.pS2Txt.abt1 {
    width: 44%;
    margin: 0 2% 0 0;
}
.pS2Txt.abt1 .pS2Inf {
    margin: 13px 0 0;
}
.imgCaption {
    font-weight: 600;
    margin: 8px 0 0;
}
.fusion-recent-posts .columns .column h4.entry-title {
    font-weight: 600;
    font-size: 15px;
}
#uber-grid-wrapper-6049.uber-grid-wrapper div.uber-grid > div.uber-grid-filters {
    float: left;
    width: 25%;
}
#uber-grid-wrapper-6049.uber-grid-wrapper div.uber-grid > div.uber-grid-cells-wrapper {
    float: left;
    width: 75%;
    margin: -5px 0 0 !important;
}
div.uber-grid-wrapper div.uber-grid div.uber-grid-filters>div {
    display: block !important;
    margin: 0 0 .75em !important;
}
div.uber-grid-wrapper div.uber-grid div.uber-grid-filters>div a {
    padding: 10px 0 !important;
}
.uber-grid-filters > div:nth-of-type(2) a {
    font-size: 0px !important;
    text-indent: -9999px;
}
.uber-grid-filters > div:nth-of-type(2) a:after {
    content: 'Conventions, Public Shows & Trade Shows';
    display: block;
    text-indent: 0px;
    font-size: 14px !important;
    color: #999;
}
.uber-grid-filters > div.active:nth-of-type(2) a:after {
    color: #fff;
}
.evo_search_entry {
    max-width: 700px;
    margin: 0 auto;
}
.evo_search_results_count span {
    color: #000;
}
body .EVOSR_section .evo_search_entry input[type="text"] {
    border-radius: 0;
    display: inline-block;
width: 90%;
    height: 40px;
}
.EVOSR_section .evo_search_entry a.evo_do_search, .evo_search_entry a.evosr_search_btn {
    position: static;
}
.EVOSR_section .evo_search_results_count span {
    color: #444;
}
#gform_wrapper_3 label.gfield_label {
    display: none;
}
.gform_wrapper li#field_3_5 {
    margin-left: 0 !important;
    width: 100%;
}
li#field_3_6, li#field_3_7 {
    float: left;
    width: 50%;
    clear: none;
    margin-top: 0;
}
input#input_3_6, input#input_3_7 {
    width: 100% !important;
}
.gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), input.s, input[type="email"], input[type="text"], .gform_wrapper .gfield .gravity-select-parent select {
height: 36px !important;
}
input#input_1_2, span#input_1_9_6_container .gravity-select-parent, input#input_2_2, span#input_2_14_6_container .gravity-select-parent {
    width: 100% !important;
}
span#input_1_8_2_cardinfo_left .gravity-select-parent, span#input_2_15_2_cardinfo_left .gravity-select-parent {
    width: 45% !important;
    float: left;
    margin: 0 5% 0 0;
}
span#input_1_8_2_cardinfo_left label, span#input_2_15_2_cardinfo_left label {
    width: 100%;
    clear: both;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_price span.ginput_product_price_label, .gform_wrapper ul.gform_fields li.gfield.gfield_price span.ginput_product_price {
    display: none;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_price span.ginput_quantity_label {
    margin: 0 1% 0 0;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_price label.gfield_label {
margin: 15px 0 0;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_price .gfield_description {
    padding: 8px 0 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background: #007ba6;
    color: #fff;
    font-size: 20px !important;
    line-height: 1.2;
    padding: 15px 30px;
    font-family: 'Poppins';
}
table.table-hover tr:hover {
    background: #e5e5e5;
}
.accordian.toglFloor .tab-pane img {
    margin: 0 auto;
    display: block;
}
table.deptTable {
    font-size: 16px;
}
.mapRt {
    float: right;
    width: 50%;
}
.mapLt {
    float: left;
    width: 40%;
    padding: 50px 0 0 5%;
}
.mapLt1 {
    float: left;
    width: 47%;
    padding: 30px 0 0 4%;
}
.stickSpace {
    padding: 35px;
}
#wrapper .fusion-page-title-bar {
    height: 69px;
}
.fusion-page-title-bar .fusion-page-title-row h1.entry-title {
    text-transform: uppercase;
    font-size: 24px;
}
.post-content h2.coalFont {
    font-family: 'coalhandlukecoalhandluketrial' !important;
    font-weight: 400 !important;
}
.book-event-wrap .fusion-one-full, .event-payment-form .fusion-one-full,  .electric-payment-form .fusion-one-full {
    text-align: center;
	width: 100%;
	max-width: 800px;
	margin: 0 auto !important;
}
.book-event-wrap .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
.book-event-wrap li#field_3_6 {
    padding-right: 10px;
}
.book-event-wrap .gform_footer.top_label {
    text-align: center;
}
.book-event-wrap .gform_wrapper li#field_3_5 {
    text-align: center;
}
.mapInfo .title3 {
    font-size: 24px;
    font-weight: 700;
	margin: 0 0 40px;
}
.mapInfo .downloadBtn {
    margin: 20px 0px;
}
.toglType1 .toggle-content .pS2Txt.cateTxt, .toglType1 .toggle-content .pS2Txt.seBanq {
	margin: 45px 5% 0 0;
}
.page-id-7065 #main {
    padding-bottom: 0px;
}
.subscribeForm .gform_wrapper .gfield input#input_4_1 {
    background: #e6e6e6 !important;
	float: left;
	border: 1px solid #c4c6c6 !important;   
	color: #666666 !important;
}
.subscribeForm .gform_wrapper .gform_footer input[type="submit"] {
    background: #007ba6;
}
.subscribeForm-wrap {
    width: 50%;
    float: left;
	margin-top: 20px;
}

.footer-logos-wrap .footLogos {
    width: 48%;
    float: left;
}
.footer-logos-wrap, .footer-sec-wrap {
    width: 100%;
    float: left;
}
.footer-logos-wrap {
    margin-bottom: 20px;
}
.gform_wrapper input::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;
}
.gform_wrapper input::-moz-placeholder, .gform_wrapper textarea::-moz-placeholder { /* Firefox 19+ */
  color: #666;
}
.gform_wrapper input:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder { /* IE 10+ */
  color: #666;
}
.gform_wrapper input:-moz-placeholder, .gform_wrapper textarea:-moz-placeholder { /* Firefox 18- */
  color: #666;
}
.subscribeForm {
    max-width: 360px;
}
#nav_menu-6 li.current-menu-item a {
    border-bottom: 1px solid #fff;
}
.page-id-7115 #main {
    padding-bottom: 0;
}
.event-payment-form .gfield_label {
    display: none !important;
}
input.gform_next_button {
    background: #007ba6 !important;
    color: #fff !important;
    font-size: 20px !important;
    padding: 15px 30px !important;
    font-family: 'Poppins' !important;
	line-height: 25px !important;
}
.gform_wrapper .percentbar_blue {
    background-color: #007ba6 !important;
}
div#input_1_3 label {
    display: none;
}
.event-payment-form li.gfield, .electric-payment-form li.gfield {
    padding-right: 0 !important;
}
select#input_3_11 {
    color: #666;
}
.event-payment-form input[type="text"], .event-payment-form textarea, .electric-payment-form input[type="text"], .electric-payment-form textarea {
    color: #666 !important;	
}
.event-payment-form .ginput_container_address label {
    display: none !important;
}
.event-payment-form .ginput_container_address input, .electric-payment-form .ginput_container_address input {
    margin-bottom: 16px;
}
.event-payment-form select, .electric-payment-form select {
    color: #666 !important;	
}
.event-payment-form .ginput_container_creditcard label {
    display: none !important;
}
.event-payment-form .ginput_container_creditcard input#input_1_8_1, .electric-payment-form .ginput_container_creditcard input#input_2_15_1 {
    margin-bottom: 12px;
}
.event-payment-form .ginput_container_creditcard select, .electric-payment-form .ginput_container_creditcard select {
    height: 36px !important;
}
.event-payment-form .ginput_container_address select, .electric-payment-form .ginput_container_address select {
    height: 36px !important;
}
input.gform_previous_button, .event-payment-form input[type="submit"], .electric-payment-form input[type="submit"], .electric-payment-form input#gf_coupon_button{
    background: #007ba6 !important;
    color: #fff !important;
    font-size: 20px !important;
    padding: 15px 30px !important;
    font-family: 'Poppins' !important;
	    line-height: 25px !important;
}
input#gf_coupon_code_2 {
    margin-bottom: 10px;
}
.electric-payment-form span#input_2_15_2_container {
    margin-bottom: 6px;
}
.event-payment-form .gform_page_footer {
    border-top: none !important; 
  
}
.event-payment-form textarea {
    height: 200px !important;
}
.event-payment-form  ul#gform_fields_1_2 label.gfield_label_before_complex, .electric-payment-form  ul#gform_fields_2_3 label.gfield_label_before_complex, .electric-payment-form li#field_2_39 label  {
    display: block !important;
    font-size: 18px !important;
    color: #007ba6 !important;
    padding: 20px 0px;
}
.electric-payment-form li.gfield_html h3 {
    font-size: 18px;
    color: #007ba6;
	
}
.electric-payment-form li#field_2_38 {
    margin-bottom: 0 !important;
    padding: 0px 0px !important;
}
.pricing-table {
    background: #f1f1f1;
}
.pricing-table tr td, .pricing-table tr th {
    padding: 5px 10px !important;
    border: 2px solid #ccc;
    font-size: 12px;
    font-weight: bold;
    color: #0078ae;
    border-bottom: 1px solid #ccc;
}
.electric-payment-form .gfield_price .gfield_label {
    padding: 0 10px;
    height: 50px;
    line-height: 50px !important;
    border: 1px solid #ccc;
    width: 515px;
    font-weight: 400;
	margin: 0 !important;
	background: #fff;
}
.electric-payment-form .gfield_price .ginput_container_singleproduct {
    display: inline-block;
    float: left;
    margin-top: 0 !important;
    padding: 10px;
    border: 1px solid #ccc;
    border-left: 2px solid #ccc;
    width: 51px;
	background: #fff;
}
.electric-payment-form .gfield_price .gfield_description span:first-child {
    background: #fff;
}
#gform_fields_2 .gfield_price .ginput_container_singleproduct .ginput_product_price_label, #gform_fields_2 .gfield_price .ginput_container_singleproduct .ginput_product_price, #gform_fields_2 .gfield_price .ginput_container_singleproduct .ginput_quantity_label {
    display: none;
}
.electric-payment-form .gfield_price .gfield_description {
    display: inline-block;
    clear: none;
    width: 194px;
    padding: 0px !important;
}
.electric-payment-form .gform_wrapper #gform_page_2_1 .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    height: 28px !important;
} 
.electric-payment-form .gfield_price .gfield_description span {
    display: inline-block;
    padding: 0 10px !important;
    width: 95.5px !important;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #ccc;
    height: 50px;
    line-height: 50px;
}
.electric-payment-form .top_label .gfield_label {
    font-size: 13px !important;
    color: #000 !important;
}
#gform_fields_2 .gfield_price .ginput_container_singleproduct .ginput_quantity {
    width: 100%;
    margin-top: 0;
    padding: 5px 2px;
	    color: #000;
}
#gform_fields_2 .gfield_price {
    margin: 0 !important;
    padding: 0 0px !important;
	    display: block;
}
#gform_fields_2 .gfield_price .gfield_description span:nth-child(2) {
    background-color: #f1f1f1;
}
#gform_fields_2 .gfield_price .gfield_description span:last-child {
    border-right: 2px solid #ccc;
	margin-left: -3px;
}
#gform_fields_2 li#field_2_11 {
    margin: 0 3px 0 0px !important;
    padding: 10px 95px 10px 10px !important;
    text-align: right;
    border-radius: 0px;
    border-width: 2px;
    border-top-width: 1px;
    background: #f1f1f1;
	border-style: solid;
    border-color: #ccc;
}
#gform_fields_2 li#field_2_11 label {
    border: none !important;
    height: auto !important;
    line-height: normal !important;
    background: transparent;
	padding: 0 15px;
}
#gform_fields_2 li#field_2_11 .ginput_container_total {
    display: inline-block;
    margin: 0 0 0 5px;
    border-width: 2px;
    font-weight: bold;
}
#gform_fields_2 li#field_2_11 span.ginput_total.ginput_total_2 {
    display: inline-block;
    width: 85px;
    text-align: left;
}
.electric-payment-form .gform_wrapper .gform_page_footer {
    border-top: none;
    
}
.electric-payment-form #gform_page_2_2 label, .electric-payment-form #gform_page_2_3 label {
    display: none;
}
.electric-payment-form li#field_2_29 label {
    background: transparent !important;
    border: none;
    float: left;
    width: auto;
	display: block !important;
}
.electric-payment-form li#field_2_29 .ginput_container_total {
    float: left;
    margin-top: 14px !important;
}
.page-id-717 header.fusion-header-wrapper, .page-id-5293 header.fusion-header-wrapper, .page-id-6296 header.fusion-header-wrapper, .page-id-554 header.fusion-header-wrapper, .page-id-5297 header.fusion-header-wrapper {
    background-image: url(/wp-content/uploads/2018/12/pageTop2.jpg);
}
.electric-payment-form .gform_wrapper input.ginput_quantity {
    text-align: center;
}
span.service-name {
    font-size: 18px;
	line-height: 28px;
    padding: 10px 10px;
    float: left;
}
span.service-name.audio {
    padding-top: 0px;
    
}
span.audio-text {
    width: 100%;
    float: left;
    padding-top: 20px;
}
.facility-electric-wrap .title1.colBlue.txtCenter {
    width: 70%;
    float: left;
	padding-top: 8px;
    text-align: left;
}
.post-content #uber-grid-wrapper-6049 div.uber-grid-filters > div.active a {
    color: #fff !important;
    background-color: #007ba6 !important;
	padding: 10px 10px !important;
}
.home #main .ajde_evcal_calendar.boxy .eventon_events_list,  #main .events-sec-wrap .ajde_evcal_calendar.boxy .eventon_events_list {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.home #main .ajde_evcal_calendar.boxy .eventon_list_event,  #main .events-sec-wrap .ajde_evcal_calendar.boxy .eventon_list_event {
     width: 33.33%;
	 float:left;
}
.post-content .evosliderbox.ajde_evcal_calendar .eventon_events_list .eventon_list_event:before {
    background-color: rgba(0, 0, 0, 0.5);
}
.post-content .evosliderbox.ajde_evcal_calendar .eventon_list_event:hover:before {
    background-color: rgba(0, 0, 0, .7);
}
#uber-grid-wrapper-6049.uber-grid-wrapper div.uber-grid > div.uber-grid-filters {
    padding-right: 15px;
}
.post-content #uber-grid-wrapper-6049 div.uber-grid-filters > a {
    padding: 10px 10px !important;
	font-size: 15px;
}
.post-content #uber-grid-wrapper-6049 div.uber-grid-filters > div a {
    padding: 8px 10px !important;
    line-height: 1.3 !important;
}
.gform_confirmation_wrapper {
    padding: 30px 15px;
}
#gform_wrapper_3 li input {
    color: #333;
}
.electric-payment-form .ginput_complex .ginput_cardinfo_right {
    width: 50%;
}
.fusion-fullwidth.eventSecDrop {
    position: relative;
    z-index: 999;
}
.flexslider.carousel {
    margin: 0 0 20px;
}
.flexslider:hover .flex-direction-nav .flex-next {
    right: 0 !important;
}
.flexslider:hover .flex-direction-nav .flex-prev {
    left: 0 !important;
}
.flex-direction-nav a {
    margin: 0 !important;
}
.flex-direction-nav a:before {
    color: #fff !important;
}
.eventInf {
    border: 1px solid #ccc;
    padding: 15px;
    border-radius: 5px;
    background: #fff;
    color: #505050;
    text-align: left;
    min-height: 250px;
}
ul.slides > li .eventInf {
    margin: 0 20px;
}
.eventImg {
    margin: 0 0 15px;
}
.eventTitle {
    font-size: 18px;
    line-height: 1.2;
    margin: 0 0 10px;
}
.eventDate {
    text-align: right;
    font-size: 16px;
    color: #333;
}
.evo_start {
    float: left;
    font-size: 24px;
    line-height: 1.2;
    color: #007ba6;
    margin: 0 4% 5px 0;
    text-align: center;
    border: 3px solid #007ba6;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    padding: 8px 0 0 0;
    font-weight: 600;
}
.evo_start em {
    display: block;
    font-style: normal;
    text-transform: uppercase;
}
.evo_start .date {
    font-weight: 600;
}
.evo_start em.month {
/*    font-size: 11px; */
}
.event_space ul {
    margin: 5px 0;
    padding: 0 0 0 17px;
}
.event_space ul li {
    list-style: disc;
}
a.evLink {
    text-decoration: underline;
}
.eventLink {
    margin: 15px 0 0;
    display: inline-block;
    position: relative;
}
a.calLink {
    background: #eeeeee;
    color: #505050;
    padding: 8px 20px;
    display: inline-block;
    box-shadow: 0 0 40px rgba(0, 0, 0, .13) inset;
    border-radius: 4px;
	cursor: pointer;
}
ul.atcb-list {
    display: none;
    position: absolute;
    background: #fff;
    width: 170px;
    border:1px solid #bababa;
    border-radius: 2px;
    box-shadow: 0 0 5px #aaa;
    margin: 0;
    list-style: none;
    padding: 0;
	z-index: 9999;
	bottom: 37px;
}
.eventLink:hover ul.atcb-list, ul.atcb-list:hover {
    display: block;
}
ul.atcb-list li a {
    padding: 4px 15px;
    color: #333;
    display: block;
}
ul.atcb-list li a:hover {
background: #007ba6;
color:#fff;
}
a.header-phn {
    color: #fff;
}
a.header-phn i.fa.fa-phone {
    transform: rotate(90deg);
    position: relative;
    right: 2px;
}
.fusion-is-sticky a.header-phn {
    color: #007ba6;
}
.tp-caption.coalFont {
    font-family: 'coalhandlukecoalhandluketrial' !important;
}
#rev_slider_1_1_wrapper {
    border: none;
}
.page-id-6676 header.fusion-header-wrapper {
    background-image: url(/wp-content/uploads/2018/11/img00544-20110521-1850.jpg);
}
.page-id-7452 #main {
    padding-bottom: 0px !important;
}
#rev_slider_1_1 .tp-bgimg.defaultimg:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    background: rgba(0, 0, 0, 0.38);
}
.page-id-6676 header.fusion-header-wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.35);
    width: 100%;
    height: 100%;
}
.footLogos {
    float: right;
    width: 52%;
	margin-bottom: 0
}
.footSec2 {
    width: 47%;
	    padding-top: 50px;
}
h3.career-title {
    margin-bottom: 0;
    color: #fff !important;
    font-weight: 700;
    font-size: 18px !important;
}
a.career-pdf {
    color: #fff !important;
}
ul.career_list {
    padding-left: 20px;
}
ul.career_list li.list-txt {
    color: #fff;
    text-decoration: underline;
}
ul.career_list li.list-txt a {
    color: #fff !important;
}
.fusion-footer .footLogos {
   display: flex;
}

@media only screen and (max-width: 1300px) {
.peaSec .peaTtl {
    font-size: 38px;
    margin: 20px 0;
}	
.peaArrow img {
    width: 50px;
}
.mapInf {
    padding: 5% 0 0;
}
.fusion-header .fusion-flyout-menu-icons {
    margin: 0 !important;
}
}

@media only screen and (max-width: 1240px) {
.facility-electric-wrap .title1 {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    min-height: 66px;
}	
}

@media only screen and (max-width: 1130px) {
.subPageNavi.sticky {
    position: absolute;
    top: auto !important;
}
.mapInfo .downloadBtn {
    margin: 10px 0px;
}

.getting-wrap .show-desk .mapRt {
    width: 58%;
}
.parking-map-wrap .font18 {
    font-size: 15px;
}
.parking-map-wrap .mapLt1 .title1 {
    font-size: 18px;
    
}
.parking-map-wrap .actionBtn1 {
    font-size: 16px;
    padding: 10px 25px;
}
span.service-name {
    font-size: 15px;
    padding: 10px 5px;
}
.services-wrap img {
    width: 35px;
}
.eventTitle {
    font-size: 18px;
}
.subscribeForm {
    max-width: 60%;
}
}
@media only screen and (max-width: 1030px) {
.fusion-sticky-shadow .stickyMenu {
	display:none;
}
.downloadBtn {
    padding: 15px;
}
#evcal_list span.evcal_desc2.evcal_event_title {
    font-size: 17px;
}
.mapInf {
    padding: 3% 0 0;
}
}
@media only screen and (max-width: 950px) {
.planSecBG1 .fusion-column-wrapper, .toglType1 .fusion-column-wrapper {
    background-size: 100%;
}
.pS2Txt.cateTxt.cateTxt2 {
    margin: 20px 0 0 5%;
}
.facility-electric-wrap .actionBtn {
    width: auto;
    padding: 10px 20px;
}
span.service-name {
    width: 100%;
}
.services-wrap img {
    width: auto;
}
span.service-name.audio {
    padding-top: 30px;
}

.actionBtn {
    width: 30%;
    padding: 10px 0;
    text-align: center;
    font-size: 18px;
}
.subTxt .sPTitle {
    font-size: 18px;
}
.title1 {
    font-size: 20px;
}
.pS2Img {
    width: 44%;
}
.pS2Txt, .toglType1 .toggle-content .pS2Txt.cateTxt, .toglType1 .toggle-content .pS2Txt.seBanq, .pS2Txt.cateTxt, .pS2Txt.abt1 {
    width: 51%;
    margin: 0 2% 0 0;
}
.footer-logos-wrap .footLogos {
    width: 36%;
}
.peaSec .peaTtl {
    font-size: 30px;
    margin: 10px 0;
}
.peaArrow img {
    width: 35px;
}
.mapInfo .title3 {
    margin: 0 0 20px;
	font-size: 20px;
}
.mapInfo .downloadBtn {
    padding: 10px;
    font-size: 16px;
}
.actionTxt {
     padding-right: 10px;
}
.getting-wrap .mapLt .font18 {
    font-size: 15px;
}
.getting-wrap .mapLt .actionBtn1 {
    font-size: 17px;
    padding: 9px 23px;
     margin: 0px 0 0;
}
.getting-wrap .mapLt {
    padding: 20px 0 0 5%;
}
.parking-map-wrap .show-desk {
    display: none;
}
.parking-map-wrap .show-mob {
    display: block;
	    text-align: center;
		    padding-bottom: 20px;
}
.parking-map-wrap .mapLt1 {
    float: left;
    width: 100%;
    padding: 20px;
    text-align: center;
}
.post-content .electric-payment-form .gfield_price .ginput_container_singleproduct {
     width: 10% !important;
}
.post-content .electric-payment-form .gfield_price .gfield_label {
    width: 55%;
}
.post-content .electric-payment-form .gfield_price .gfield_description {
     width: 35%;
}
.post-content .electric-payment-form .gfield_price .gfield_description span {
    width: 49.8% !important;
}
.post-content .electric-payment-form tr:first-child td:nth-of-type(3), .electric-payment-form tr:first-child td:last-child {
	  width: 17.5%; 
 }
 .post-content .electric-payment-form tr:first-child td:nth-of-type(1) {
	 width: 10%; 
 }
 .post-content .electric-payment-form tr:first-child td:nth-of-type(2) {
	 width: 55%; 
 }
 table.pricing-table {
    width: 100%;
}
.electric-payment-form .gfield_price .gfield_label, .electric-payment-form .gfield_price .gfield_description span {
    height: 100%;
}
.electric-payment-form .gfield_price .ginput_container_singleproduct {
    padding: 11px;
}
}

@media only screen and (max-width: 800px) {
.font24 {
    font-size: 18px;
}
.footLogos {
    width: 100%;
}
.footLogos img {
    margin: 0;
}

.fusion-footer .footLogos {
     flex-wrap: wrap;
}
img.usg-logo {
    float: none;
}
.footLogos a {
    width: 50%;
    float: left;
    text-align: center;
}
#uber-grid-wrapper-6049.uber-grid-wrapper div.uber-grid > div.uber-grid-filters, #uber-grid-wrapper-6049.uber-grid-wrapper div.uber-grid > div.uber-grid-cells-wrapper {
    width: 100%;
}
.page-id-5297 #content {
    margin-bottom: 0px; 
}
table.cont-table tr td {
    width: 100%;
    float: left;
	border-top: none !important;
	padding-left: 0 !important;
    padding-right: 0!important;
}
table.cont-table tr:last-child {
    border: none !important;
}
table.cont-table tr{
    border-bottom: 1px solid #e5e4e3;
}
.page-id-7065 #main, .page-id-1473 #main {
    padding-top: 60px;
}
.services-wrap img {
    float: none;
}
.services-wrap .fusion-text {
    text-align: center;
    padding: 20px 0px;
}
.fusion-footer .footSec1 {
    float: left;
    margin: 10px 0px;
    width: 100%;
    text-align: center;
}
.services-wrap .fusion-separator{
    display: none;
}
.footSec1 img {
    display: block;
    float: none;
     margin: 0 auto;
}
.home header.fusion-header-wrapper {
    position: absolute;
    z-index: 10000;
    left: 0;
    right: 0;
}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
	background:transparent !important;
}
.menuRt {
    border-left: 0;
}
.menuFix .inner-nav-item > a.menu-link {
    font-size: 36px;
}
.menuFix .inner-nav-item > a.menu-link img {
    margin: 9px 0 0;
    width: 20px;
}
.menuRt a {
    padding-left: 0;
    margin: 12px 0;
}
.headTxt {
    font-size: 24px;
}
.peaSec {
    padding: 10px 10px 15px 7%;
}
.peaArrow {
    width: 40px;
    margin: 25px 25px 32px 0;
}
.homeSec2 .fusion-one-third:hover .peaArrow {
    margin: 25px 0 32px 25px;
}
.peaTtl {
    font-size: 22px;
    margin: 0 0 10px;
}
.peaTxt {
    font-size: 12px;
}
.mapInf {
    padding: 3% 0 0;
}
.mapInfo {
    max-width: 100%;
	text-align: center;
}
.subscribeForm input[type="text"] {
    width: 85%;
}
.subscribeForm input[type="submit"] {
    padding: 13px 0;
    width: 15%;
}
.footSec1 {
    width: 32%;
    text-align: center;
    margin: 0 0 20px;
}
.footSec2 {
    width: 100%;
    text-align: center;
}
.subPageNavi a {
    font-size: 20px;
    line-height: 24px;
}
.subPageNavi ul.menu > li > a {
    padding: 0 30px 0 0;
}
.subPageNavi ul.sub-menu li, .subPageNavi ul.sub-menu li:after {
    padding-left: 15px;
}
.planSecBG1 .fusion-column-wrapper, .toglType1 .fusion-column-wrapper {
    background: #007ba5 !important;
    padding: 0 !important;
}
.pS2Img, .pS2Txt, .pS2Txt.abt1, .pS2Txt.cateTxt {
    width: 100%;
    text-align: center;
    margin: 0 0 15px;
}
.pS2Img img {
    width: 100%;
}
.footer-logos-wrap .footLogos {
    width: 100%;
	display: none;
}
.subscribeForm-wrap {
    width: 100%;
    text-align: center;
}
.subscribeForm .gform_wrapper .gform_footer {
    display: block;
    position: inherit;
	text-align: center;
    margin: 0px auto;
}
.subscribeForm {
    max-width: 100%;
}
.subscribeForm .gform_wrapper .gfield input#input_4_1 {
    margin-bottom: 15px;
}
.footer-logos-wrap {
    margin-bottom: 10px;
	 margin-top: 30px;
}
#main .ajde_evcal_calendar.boxy .eventon_list_event {
    width: 100%;
    
}
.pS2Img.cateImg {
    margin: 0px 0 20px;
}
.fusion-footer .fusion-footer-copyright-area {
    padding-top: 0px;
    padding-bottom: 20px;
}
.toglType1 .fusion-panel.panel-default:last-child .fusion-column-wrapper {
    margin-bottom: 0 !important;
}
.pS2Txt, .toglType1 .toggle-content .pS2Txt.cateTxt, .toglType1 .toggle-content .pS2Txt.seBanq {
    width: 94%;
    margin: 0 3% 20px;
}
.pS2Txt.cateTxt {
    width: 100%;
    padding: 0px 15px 10px 15px;
}
.pS2Txt.cateTxt.cateTxt2 {
    margin: 0 0 15px;
}
.facility-electric-wrap .actionTxt {
    margin-top: 10px !important;
}
.facility-electric-wrap .title1 {
     min-height: auto;
}
.fusion-page-title-bar.sticky {
    position: inherit;
}
.fusion-footer .fusion-footer-widget-area {
    padding-top: 0px;
    padding-bottom: 0px;
}
.subscribeForm-wrap {
     margin-top: 0px;
}
.footer-logos-wrap .footLogos {
    margin-bottom: 25px;
}
.subPageNavi ul.menu > li > h1 {
    width: 100%;
    float: left;
}
.subPageNavi ul.sub-menu {
   width: 100%;
}
.page-id-5282 #main {
    padding-top: 30px;
}
.subPageNavi ul.sub-menu {
    margin: 5px 0 0;
}
.events-sep {
    margin-top: 0 !important;
}
.page-id-5293 #main, .page-id-5297 #main {
    padding-top: 40px;
}
header.fusion-header-wrapper {
     height: 250px;
}
#management .pS2Txt.abt1 {
     width: 94%;
    margin: 0 3% 20px;
}
#staff .fusion-one-fifth {
    width: 50%!important;
    float: left !important;
    clear: none !important;
	padding: 10px;
}
#staff .fusion-one-fifth img{
    width: 100%;
}
#management .fusion-fullwidth {
    padding-bottom: 0 !important;
}
ul.slides > li .eventInf {
    margin: 0 5px;
}
.eventInf {
    min-height: 280px;
}
.eventTitle {
    font-size: 16px;
}
.eventDate {
    text-align: center;
    font-size: 14px;
    margin: 10px 0 0;
}
.event_space ul {
    padding: 0;
    text-align: center;
}
.event_space ul li {
    list-style: none;
    margin: 7px 0 !important;
}
.eventLink {
    display: block;
    text-align: center;
}
.peaSec .peaTtl {
    margin: 34px 0 0;
}
.daily-rates{
    padding-left: 30px;
    padding-right: 30px;
}
#staff .imgCaption {
     font-size: 15px;
}
}
@media only screen and (max-width: 767px) {
.show-desk {
    display: none;
}
.show-mob {
    display: block;
}
a.header-phn {
    display: none;
}
.fusion-header-wrapper .fusion-header .fusion-flyout-menu-icons {
    margin: 0px -22.5px !important;
}
.fusion-page-title-bar .fusion-page-title-row h1.entry-title {
    line-height: 26px;
}
.evo_content_inin {
    width: 100% !important;
}
.evo_lightbox_content {
    max-width: 320px !important;
}
.evo_lightboxes .video-shortcode iframe.wp-embedded-content {
    width: 220px;
}
.evo_metarow_learnMICS.evorow .tb .evcal_col50{
    width: 100% !important;
}
.evo_lightboxes .evcal_evdata_row {
    padding: 10px;
}
.show-mob .evosliderbox {
    padding-top: 30px;
}
.getting-wrap .mapLt {
    padding: 30px 30px 20px 30px;
    width: 100%;
}
.page-id-5282  .actionBtn {
    margin-top: 25px;
}
.facility-electric-wrap .title1.colBlue.txtCenter {
    width: 100%;
    margin-bottom: 20px;
}
.facility-electric-wrap .actionTxt.spaceDesk {
    text-align: left;
}
.fusion-fullwidth.fullwidth-box.homeSec1 {
    padding: 150px 30px !important;
}
.homeSec2 .fusion-layout-column.fusion-one-third {
    width: 100% !important;
    margin: 0 0 3px !important;
}
.peaSec {
    padding: 60px 10px 60px 7%;
}
img.mapImg {
    width: 100%;
    float: none;
}
.mapInf {
    padding: 50px 0px 35px;
}
.fusion-footer .fusion-columns .fusion-column {
    margin: 0;
}
.planSecBG1 .fusion-column-wrapper, .toglType1 .fusion-column-wrapper {
    padding: 0 !important;
    background: #007ba5 !important;
}
.pS2Img {
    width: 100%;
	margin: 0 0 20px;
}

.actionTxt {
    width: 100%;
}
.actionBtn {
    width: auto;
    padding: 10px 20px;
}
.subTxt {
    margin: 0;
}
.sPTitle {
    font-size: 20px;
    line-height: 23px;
    margin: 20px 0;
}
.sPTitle img {
    width: 12px;
}
.peaSec .peaTtl {
    font-size: 30px;
    margin: 0;
    font-weight: 600;
}
.peaSec .peaArrow {
    width: 50px;
	margin-top:-20px !important;
	margin-bottom: 0px !important;
}
.peaSec .peaArrow img{
    width: 50px;
	margin-top: 0 !important;
	margin-bottom: 0px !important;
}
.actionBtn {
    float: left;
   margin-bottom: 15px;
}
.mapInfo .font18 {
    font-size: 14px;
	line-height: 28px;
}
.actionTxt {
    padding-right: 0px;
}
#post-1473 a.actionBtn {
    margin-top: 15px;
}
.wedding-callAct .fusion-column-wrapper {
    padding: 28px 35px 20px 35px !important;
}
}
@media only screen and (max-width: 860px){ 
.post-content .electric-payment-form .gfield_price .gfield_description {
    float: right;
}
.post-content .electric-payment-form  label.gfield_label {
    height: 52px !important;
    line-height: 23px !important;
}

#gform_fields_2 li#field_2_11 .ginput_container_total {
    margin: 0 0 0 13px;
}
.electric-payment-form .fusion-column-wrapper {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.post-content .electric-payment-form .gfield_price .ginput_container_singleproduct {
    padding: 11px 5px;
}
.post-content .electric-payment-form .gfield_price .gfield_description span {
    text-align: center;
}
#gform_fields_2 li#field_2_11 label {
    width: 100%;
	overflow: auto;
}
#gform_fields_2 .gfield_price {
    height: 52px;
}
#gform_fields_2 li#field_2_11 {
    height: auto;
}
.electric-payment-form li#field_2_29 .ginput_container_total {
    margin-top: 2px !important;
}
}

@media only screen and (max-width: 641px){
.post-content .electric-payment-form .gfield_price .ginput_container_singleproduct {
     padding: 9px;
}	
.post-content .electric-payment-form .gfield_price .gfield_description {
    display: table;
    float: right;
}
.post-content .electric-payment-form .gfield_price .gfield_description span {
    display: table-cell;
    vertical-align: middle;
}
.post-content .electric-payment-form  label.gfield_label {
    height: 52px !important;
    line-height: 12px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.post-content .electric-payment-form .gfield_price .ginput_container_singleproduct {
    width: 15.5% !important;
}
#gform_fields_2 li#field_2_11 .ginput_container_total {
    margin: 0 0 0 13px;
}
.electric-payment-form .fusion-column-wrapper {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.post-content .electric-payment-form .gfield_price .ginput_container_singleproduct {
    padding: 9px 5px;
}
.post-content .electric-payment-form .gfield_price.field_description_below .gfield_label {
    width: 41%;
    overflow-y: scroll;
    font-size: 10px !important;
}
.post-content .electric-payment-form .gfield_price .gfield_description {
    width: 43.5%;
}
.post-content .electric-payment-form .gfield_price .gfield_description span {
    width: 49% !important;
    font-size: 10px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    text-align: center;
}
.pricing-table tr td, .pricing-table tr th {
    font-size: 9px !important;
}
#gform_fields_2 li#field_2_11 label {
    width: 100%;
	    font-size: 13px !important;
}
.post-content .electric-payment-form tr:first-child td:nth-of-type(1) {
    width: 15%;
}
.post-content .electric-payment-form tr:first-child td:nth-of-type(2) {
    width: 40%;
}
.post-content .electric-payment-form tr:first-child td:nth-of-type(3), .electric-payment-form tr:first-child td:last-child {
    width: 21%;
}
.post-content .electric-payment-form tr:first-child td:nth-of-type(1) {
    width: 15%;
}
.electric-payment-form .ginput_complex .ginput_cardinfo_right {
    width: 100%;
}
.electric-payment-form input#gf_coupon_code_2 {
    width: 100%;
}
.electric-payment-form .gform_wrapper input#gf_coupon_button.button {
    margin-left: 0;
}
.electric-payment-form li#field_2_29 .ginput_container_total {
    margin-top: 0px !important;
}
.electric-payment-form li#field_2_29 label {
    overflow: unset;
    font-size: 13px !important;
    padding: 0;
}
.wedding-callAct .fusion-column-wrapper, .plan-act-wrap .fusion-column-wrapper {
    padding: 15px 18px 15px 18px !important;
	text-align: center;
}
.facility-electric-wrap .fusion-column-wrapper {
    padding: 0px 18px 15px 18px !important;
	text-align: center;
}
.wedding-callAct .act-btn-wrap, .plan-act-wrap .act-btn-wrap {
    text-align: center;
    margin: 25px auto 15px auto;
    float: left;
    width: 100%;
}
.facility-electric-wrap .action-col {
    margin: 15px auto 15px auto;
 }
.wedding-callAct .actionBtn, .plan-act-wrap .actionBtn, .facility-electric-wrap .action-col .actionBtn {
    float: none;
}
#gform_wrapper_3 li input, #gform_wrapper_3 li select {
    font-size: 12px;
}
.book-event-wrap .fusion-column-wrapper{
    padding: 12px !important;
}
.facility-electric-wrap .title1.colBlue.txtCenter, .facility-electric-wrap .actionTxt.spaceDesk {
    text-align: center;
	    padding-top: 0;
	    margin-top: 0px !important;
}
.services-wrap {
    padding-bottom: 0 !important;
}
.getting-wrap .mapLt {
    text-align: center;
}
.post-5293 h2 {
    text-align: center;
}
.sus-img {
    text-align: center;
}
img.usg-logo {
     margin-left: 0;
}
.event-payment-form .fusion-column-wrapper, .electric-payment-form .fusion-column-wrapper {
    padding-bottom: 0 !important;
}
.pricing-table tr td, .pricing-table tr th {
    padding: 5px 5px !important;
    
}
.electric-payment-form li#field_2_29 label {
    height: auto !important;
}
.flex-direction-nav {
    display: block !important;
}
}

@media only screen and (max-width: 680px) {
.subPageNavi ul.sub-menu {
    margin: 5px 0 0;
}
.subPageNavi ul.sub-menu li a {
    line-height: 30px;
}
.menuInn > .inner-nav-item {
    margin: 12px 0;
}
.menuFix .inner-nav-item > a.menu-link {
    font-size: 26px;
}
.menuFix .inner-nav-item > a.menu-link img {
    width: 13px;
    margin: 8px 0 0;
}
.subscribeForm .gform_wrapper .gform_footer {
    width: 100%;
	float: left;
}
.subscribeForm .gform_wrapper .gform_body {
    width: 100%;
}

.subscribeForm .gform_wrapper .gform_footer input[type="submit"] {
    padding: 8px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 18px !important;
    padding: 5px 30px;
}
#getting-here {
    padding-top: 45px;
}
.parking-map-wrap .show-mob {
     padding-bottom: 0;
}
.page-id-5074 #main {
    padding-left: 15px;
    padding-right: 15px;
}
#gform_fields_2 li#field_2_11 {
    margin: 0 0px 0 0px !important;
    padding: 10px 10px 10px 10px !important;
    text-align: left;
}
.subPageNavi ul.sub-menu li a {
    font-size: 10px;
}
#staff .imgCaption {
     font-size: 11px;
}
}
@media only screen and (max-width: 600px) {
ul.slides > li .eventInf {
    margin: 0;
}
.flex-direction-nav .flex-prev {
    left:0 !important;
}
.flex-direction-nav .flex-next {
    right:0 !important;
}
}
@media only screen and (max-width: 540px) {
.parking-top, .about-wil-top {
    padding-top: 36px !important;
}	
#staff .imgCaption {
    font-size: 12px;
    min-height: 54px;
}
}
@media only screen and (max-width: 499px) {
 .page-id-717 #main {
    padding-top: 90px;
}
}
@media only screen and (max-width: 400px) {
.fusion-header-wrapper .fusion-header {
    padding-left: 15px;
}
table.deptTable.cont-table {
    font-size: 13px;
}
.fusion-header-wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    padding: 0 10px;
}
.fusion-header-wrapper .fusion-header .fusion-logo {
    margin: 10px 0 0;
    width: 110px;
}
.menuFix {
    top: 0;
    top: 150px;
}
.headTxt {
    font-size: 19px;
}
.homeLinks2 a {
    display: block;
}
.homeLinks2 .divider1 {
    display: none;
}
.subscribeForm input[type="text"] {
    width: 75%;
}
.subscribeForm input[type="submit"] {
    width: 25%;
}
.footSec1 {
    width: 100%;
}
#wrapper .post-content h2 {
    font-size: 20px;
}
.downloadBtn {
    width: 100%;
    padding: 13px 0;
    font-size: 16px;
}
.fusion-toggle-heading {
    font-size: 14px;
}
.page-id-1474 #main, .page-id-5283 #main, .page-id-6233 #main, .page-id-6676 #main, .page-id-7452 #main   {
    padding-top: 84px;
    padding-bottom: 0;
}

}